@font-face {
    font-family: 'aileron';
    src: url("./fonts/aileron-bold-webfont.eot?");
    src: url("./fonts/aileron-bold-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-bold-webfont.woff") format("woff"),url("./fonts/aileron-bold-webfont.ttf") format("truetype"),url("./fonts/aileron-bold-webfont.svg#aileron") format("svg");
    font-weight: 700;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileron';
    src: url("./fonts/aileron-light-webfont.eot?");
    src: url("./fonts/aileron-light-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-light-webfont.woff") format("woff"),url("./fonts/aileron-light-webfont.ttf") format("truetype"),url("./fonts/aileron-light-webfont.svg#aileron") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileron';
    src: url("./fonts/aileron-regular-webfont.eot?");
    src: url("./fonts/aileron-regular-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-regular-webfont.woff") format("woff"),url("./fonts/aileron-regular-webfont.ttf") format("truetype"),url("./fonts/aileron-regular-webfont.svg#aileron") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileron';
    src: url("./fonts/aileron-semibold-webfont.eot?");
    src: url("./fonts/aileron-semibold-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-semibold-webfont.woff") format("woff"),url("./fonts/aileron-semibold-webfont.ttf") format("truetype"),url("./fonts/aileron-semibold-webfont.svg#aileron") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileronsemibold';
    src: url("./fonts/aileron-semibold-webfont.eot?");
    src: url("./fonts/aileron-semibold-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-semibold-webfont.woff") format("woff"),url("./fonts/aileron-semibold-webfont.ttf") format("truetype"),url("./fonts/aileron-semibold-webfont.svg#aileron") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileronbold';
    src: url("./fonts/aileron-bold-webfont.eot?");
    src: url("./fonts/aileron-bold-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-bold-webfont.woff") format("woff"),url("./fonts/aileron-bold-webfont.ttf") format("truetype"),url("./fonts/aileron-bold-webfont.svg#aileron") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileronlight';
    src: url("./fonts/aileron-light-webfont.eot?");
    src: url("./fonts/aileron-light-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-light-webfont.woff") format("woff"),url("./fonts/aileron-light-webfont.ttf") format("truetype"),url("./fonts/aileron-light-webfont.svg#aileron") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display:swap}

@font-face {
    font-family: 'aileronregular';
    src: url("./fonts/aileron-regular-webfont.eot?");
    src: url("./fonts/aileron-regular-webfont.eot?#iefix") format("embedded-opentype"),url("./fonts/aileron-regular-webfont.woff") format("woff"),url("./fonts/aileron-regular-webfont.ttf") format("truetype"),url("./fonts/aileron-regular-webfont.svg#aileron") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display:swap}

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
}
header {
    background-color: white;
    min-height: 60px;
    border-bottom: 50px solid #11316E;
    padding: 10px 0;
}
img {
    max-width: 100%;
    max-height: 50px;
}
.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
body {
    background: url('./images/background-2.jpg') no-repeat center 80px;
    font-family: aileron;
}
.message {
    margin-top: 30px;
    position: absolute;
    left: 50%;
    width: 550px;
    background-color: white;
    padding: 45px;
    border-radius: 3px;
    border: 1px solid #e5e9f2;
}
h1, h2 {
    color: #11316E;
    padding: 0;
    margin: 0 0 10px;
}
h1 {
    font-size: 40px;
    font-family: aileronbold;
    font-weight: 500;
    line-height: 1.09;
    letter-spacing: -.03em;
}
h2 {
    font-size: 22px;
    font-family: aileronsemibold;
    font-weight: 400;
    line-height: 1.25;
    letter-spacing: 0;
}
p {
    font-size: 16px;
    font-family: aileronlight;
    font-weight: 100;
    margin: 0 0 .75em;
    line-height: 1.58em;
}
@media (max-width: 1240px) {
    .container {
        width: 100%;
        padding: 0 20px;
    }
    .message {
        width: 45%;
    }
}
@media (max-width: 767px) {
    .message {
        width: 80%;
        left: 10%;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
}